{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/numcodecs-0.8.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs-0.8.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "d5b09ccf93b54491f13c2ed83ddd18ce025498a2e487e1e63c3d62a1bbdd49a6",
      "size_in_bytes": 1125
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs-0.8.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "694e534dbe0d060fb942fad154ba4e3c5097d461b214050f3530f9278162242d",
      "size_in_bytes": 2251
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs-0.8.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "2c2e0f24519c152c48dd0d912e7e82ba87fe7b3a4879343eeb415f2f4e56db63",
      "size_in_bytes": 7981
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs-0.8.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs-0.8.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "5951ba03fa18e73528357532bdf2cc3925c2fa1a82e5565a7142f531e48ecfbd",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs-0.8.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "4fd75aee3818d59ea86c4f0414c86b09dca8f3c7f3fd1c070cefc6a7f7999a9e",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs-0.8.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "2641e5973b7a22e56e760e1393efb017ec9f3cfb1d54e88c4da835b631888a1c",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__init__.py",
      "path_type": "hardlink",
      "sha256": "edfb783f766660c6b2901f88890f848ddfa075d750e44bd0a92fb6f9e4070b96",
      "size_in_bytes": 2967
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "42c42ffbc50c0547d113f8c49e3985292b057ba9c23f37e5975b21b5b79bd587",
      "size_in_bytes": 2799
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/abc.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "181b1029779fdd74c92f8d485ddb84f768539844f2bce5b5142722436450fcf8",
      "size_in_bytes": 4163
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/astype.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3c11cd9e618c97a60dfb84fb692f362b2fa88b6b636053ccbfc33f1f35d005e5",
      "size_in_bytes": 2455
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/base64.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6205cf565bec6e2018aeb068031fbb48fb50afb943a79cc3faa081589ef8efa9",
      "size_in_bytes": 926
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/bz2.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a374ce144cf46f3dc1b9a52f263097ffe4fb6c173317a623a2c4137bb12e53a5",
      "size_in_bytes": 1133
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/categorize.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ca08e6ef0bc89e8961b4404af61c8f9a03f05dc9fe04e18c6a32843b589c4c2b",
      "size_in_bytes": 3077
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/checksum32.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5149451cd2ebce683002375fd5690a3b5472c2e1b1cdc9a306fa8d1946a7f7a0",
      "size_in_bytes": 1438
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/compat.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2a32a466400f46d3044fee0a85132b0aee2e7af7d58e282c70f8cf6c630a83b9",
      "size_in_bytes": 3383
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/delta.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "903c201e820aadfec770cd8ec005ae3ebaaaa31046f412a4e1c43f8ae41362de",
      "size_in_bytes": 2829
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/fixedscaleoffset.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d5de26cbad04838117c994cac540cc58a92211c677bdced753bffb31ed977fc3",
      "size_in_bytes": 4124
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/gzip.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d07f636e8909b4a4df0985fe7fb55d26200fb0dc9993846df5fe555a21a71855",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/json.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "299689de25d9b3017a0cb584e79bda803a99e9993ce45b80a3f20e18fe1854cc",
      "size_in_bytes": 2852
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/lzma.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a4c02a6d8f0fcec0654824094dcc0709adf240932aa36ad765a12da960d6ab19",
      "size_in_bytes": 2086
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/msgpacks.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "82bf59427bebcf80e345b8ea000e6cac63acb859434889bd1aa98ee59d32ce69",
      "size_in_bytes": 2820
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/packbits.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "774ff12e52d30ed41066cb9f23186e4aabd9d2515fe81ea00951e05b382b917b",
      "size_in_bytes": 1863
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/pickles.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "237703b4fed26efd126c78b181ed9cbbb1c2806721254a83e8e3eb6eb7ba7740",
      "size_in_bytes": 1822
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/quantize.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "24ce9e71dddfcf8e2f7690d3278ab339c82e6397a0efa8e6444b28218c1836fe",
      "size_in_bytes": 3158
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/registry.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2a35db79ac06bec9ffa59eb3ecd50eb8df96a4270eda8cd60ef40ddf133446e5",
      "size_in_bytes": 1380
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/shuffle.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "889e5968eedd5969d15cf1946d1c981a503d740c13e3b9ca2025d4d2c8fbb625",
      "size_in_bytes": 1821
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/version.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fa52a383368d66eb8a3fe53f6ee99bf65c53d144bfedd855e6c97c2f0b8748f8",
      "size_in_bytes": 190
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/zfpy.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3cc4c556e5965c8df7f2897e3fe17d530d6f61390736cbc4b3be2d6497e1b656",
      "size_in_bytes": 2174
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/__pycache__/zlib.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "db654b7d374745c3595a1a443d008f5ee3cb34a5c68d6cfe0f0d7eedc06940dc",
      "size_in_bytes": 1102
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/_shuffle.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/9ea47e2c-8d97-4ad6-4068-589107b30f2b/volume/numcodecs_1623875331180/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "c0748fb6763e3cce04fe4faf13293df4e539495173f6c3c4c94e9f739cb692ef",
      "size_in_bytes": 133540
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/abc.py",
      "path_type": "hardlink",
      "sha256": "03cdc9e6dd0fc02a92a0ec8a8435b5fcef4773741cbdcdee5f5133f95aab804a",
      "size_in_bytes": 4541
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/astype.py",
      "path_type": "hardlink",
      "sha256": "e8cec1459ffa3bb15da0a2c69341be8a85c13defb1a55754819a9efa1d9e8c78",
      "size_in_bytes": 2255
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/base64.py",
      "path_type": "hardlink",
      "sha256": "8be5a99d8ec0faf4feef5072fed541bc78b8d4ee03ceea98c81f36f5e35ddbd1",
      "size_in_bytes": 784
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/blosc.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/9ea47e2c-8d97-4ad6-4068-589107b30f2b/volume/numcodecs_1623875331180/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "706a29f4dcca78237f2fae15110d01ff3f94fa8d960c04a014c4972b9be1c53c",
      "size_in_bytes": 1156588
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/bz2.py",
      "path_type": "hardlink",
      "sha256": "d88958647f0aa2c8238d1d8b9488298509c5b9d17a3897fa83b16060bfd4afc8",
      "size_in_bytes": 1177
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/categorize.py",
      "path_type": "hardlink",
      "sha256": "a3d7c59ac146adb59a928e8d69c9f627785e0b3aae56e2f34822dc050beb1d0b",
      "size_in_bytes": 3014
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/checksum32.py",
      "path_type": "hardlink",
      "sha256": "9b0cd4d0d7b9f0709bd2c61c9d66ccf145fe97ac5857b30eaf0d6f6a5b197217",
      "size_in_bytes": 920
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/compat.py",
      "path_type": "hardlink",
      "sha256": "39b15e96dbe1faf4f05fa3c2cbccb14bb7b6f8ffe8da340b29455359f4b065d9",
      "size_in_bytes": 4556
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/compat_ext.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/9ea47e2c-8d97-4ad6-4068-589107b30f2b/volume/numcodecs_1623875331180/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "406481f39a9ff8308ffb37df84645450db680fd9c43de65ededff3a35706221a",
      "size_in_bytes": 34672
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/delta.py",
      "path_type": "hardlink",
      "sha256": "737e32b2af4415981180bdb65fd85381d3a2bee0f07697e4f53ba72337d0516a",
      "size_in_bytes": 2832
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/fixedscaleoffset.py",
      "path_type": "hardlink",
      "sha256": "a8a62186e57a8857bae491f09adba9b3f6019d13079ab819517a13f6d2863634",
      "size_in_bytes": 4198
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/gzip.py",
      "path_type": "hardlink",
      "sha256": "9c28e264ef495deb8979a7a1fd9121484f63a2f2a99a97b7e4d7534e7345ff17",
      "size_in_bytes": 1527
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/json.py",
      "path_type": "hardlink",
      "sha256": "b8e2f23a2ae309f6d0b4c5ad1bb1a72389161873c5c73d7618a7596361a71922",
      "size_in_bytes": 3146
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/lz4.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/9ea47e2c-8d97-4ad6-4068-589107b30f2b/volume/numcodecs_1623875331180/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "a208038b6d8d324f9f3bf725ff4e9cd027667aced82137cb82270738e550f74d",
      "size_in_bytes": 200632
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/lzma.py",
      "path_type": "hardlink",
      "sha256": "4c272bb98dd672735205621d2abfd08180c87459c0715af92a92889f0653cff0",
      "size_in_bytes": 2134
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/msgpacks.py",
      "path_type": "hardlink",
      "sha256": "b8adea2835f401fc44e091cc4ce607a3a7534084499bccdc037f371483736527",
      "size_in_bytes": 2571
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/packbits.py",
      "path_type": "hardlink",
      "sha256": "e78c5ff5f1b3489ae5f99f71e7121842529a08bd8e94b5080b8bb6479e0bf293",
      "size_in_bytes": 2036
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/pickles.py",
      "path_type": "hardlink",
      "sha256": "dfc62a375a7d1d7f29bdb6f2a17e56b7414033206efeab0a2460a5252ca5c862",
      "size_in_bytes": 1310
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/quantize.py",
      "path_type": "hardlink",
      "sha256": "b6e84db3a1699bc7bfc5c89086ad823e567d32e8705e49612e006476dcbc7739",
      "size_in_bytes": 3066
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/registry.py",
      "path_type": "hardlink",
      "sha256": "2be7fc30e4910afa0bc14f8ec69d82af1673f0ab85935b05b1aca619b67c5f39",
      "size_in_bytes": 1224
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/shuffle.py",
      "path_type": "hardlink",
      "sha256": "0e2e69949eef0a7c41ea42aacac45cc004ec5c46226c5fdd0c7f7c02f9193340",
      "size_in_bytes": 1620
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "43ab0d1631948dc114dccbc251df8f0ed998712efd62fcacdf06d6597bd4e6a6",
      "size_in_bytes": 72
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fd53be37bcc00b6b87a06baba4b08a5cca62cdf3822dd84b19b6d63ca1fa6b91",
      "size_in_bytes": 221
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/common.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "309601436f63d96d8c1cabb4d58e504ca9d273cc95a3404ebc8e5a5c7413ba27",
      "size_in_bytes": 6433
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_astype.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "616aacdf95768faabf4f23098f9f6c8b9b5d918f233a461ff451b50a4db6b160",
      "size_in_bytes": 2429
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_base64.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4e8b3ea4037cf97c4bc8bd64b16d1be9ed55ef4084b8adf73daeffd6b929a51c",
      "size_in_bytes": 2538
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_blosc.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "159f575f4a1e3af3b72fc5f84103a2da3a00f02d9440ec5a6c94055e82252a50",
      "size_in_bytes": 8045
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_bz2.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "56736f81978d287e370b716dd19f4881e5a1de77c8ec210d1979ee66de5c0409",
      "size_in_bytes": 2032
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_categorize.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9c9214905f97daa5a9ab793b6096c2a37119989cf0c980e280295536cc4aeeba",
      "size_in_bytes": 2799
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_checksum32.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d08250c6627ebc173d63a24ea3bedca9b269f501f983687684ff267ed2cb950e",
      "size_in_bytes": 1869
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_compat.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "79a1bc346d8bfe6eb21255ca9feec010b83c6ff20417dae433bbb6ec957872ce",
      "size_in_bytes": 3198
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_delta.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b52a378d4634fadf39c848d628adbbb1231dd7b5403116061bddb26c4d29c2f4",
      "size_in_bytes": 2032
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_fixedscaleoffset.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cd78e4d3f7f0d0ca546d52a357deffd0ac72970540670f0903094ee5ed35a8a4",
      "size_in_bytes": 2562
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_gzip.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f1db4091599f680cc3d34ae0f8c56435e7dbc63929ab41f79e97c72970fb17df",
      "size_in_bytes": 3376
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_json.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d185bcc8ca0b53d38614f9f2bcc2faf65fa7099d4558325da380f87d89d10d02",
      "size_in_bytes": 1988
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_lz4.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5fb1ef3621525b208bcda7fec50f655b85a8709752693e49739b1d84a951e0ab",
      "size_in_bytes": 2468
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_lzma.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b1a69dabc174245df90a10ec579766393e2bb81f47922acaf9d5f040e0ce3e70",
      "size_in_bytes": 2848
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_msgpacks.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "18c6ec7fc3384f15b72030d99c86d54153318df98c2c79d8d08af78c850e5cd8",
      "size_in_bytes": 3153
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_packbits.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9342267737b70b9774c7c589b671e362b4843275e2833fde2a79661fb19307fc",
      "size_in_bytes": 1293
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_pickles.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "45cc6f4ce8a6885ac94fcca7e5711aca3df6db349b4b6dbeff21472a008e5428",
      "size_in_bytes": 1809
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_quantize.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0b9b415757a525d0965ce8852b2a9fe5f5935bcc55580a7528ff6d1d79e8fc27",
      "size_in_bytes": 2535
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_registry.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b3d65d450b9f88daa650d27558516a26a9bd1cf35775b42a76a0cda5e4d10eae",
      "size_in_bytes": 602
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_shuffle.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "68aaad9d0bc64db6789712ae0cab817afb15a4c372db3053cb30ca40835e2c55",
      "size_in_bytes": 3877
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_vlen_array.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "347af0739e7c9a00251c73e0000dd2b30e87f39a04c6738610480081e5c92e50",
      "size_in_bytes": 2684
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_vlen_bytes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7e082bef674f8b70b6025cc281ceaedebcded533092228b56790cc9def161da0",
      "size_in_bytes": 2735
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_vlen_utf8.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "772047bcd3ff374f1078920c2eaae49ff82ee732dbf9a1efcd99816c35f614e9",
      "size_in_bytes": 2562
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_zfpy.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "974d0eb64b429c12677649ee78976a8c6b5a27907c397b0d54de6b241e32a690",
      "size_in_bytes": 2314
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_zlib.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6b6565a1b75578e88341cf9687bceb3e20cc091c65b2f5aed5eb355100176bf3",
      "size_in_bytes": 2831
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/__pycache__/test_zstd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "263a42fb68556593b2071c9e09adb2526f7213d24a3de9248f8fd72bbbf22b9a",
      "size_in_bytes": 2196
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/common.py",
      "path_type": "hardlink",
      "sha256": "70e21315bed3a60f2c83d67abd670853cef457672c37ef21a1a84de7f9786922",
      "size_in_bytes": 11798
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_astype.py",
      "path_type": "hardlink",
      "sha256": "dd6b327897067582fee4f7d59a72ebd4a8c8081c6df6ed2223759efc0f78291f",
      "size_in_bytes": 2389
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_base64.py",
      "path_type": "hardlink",
      "sha256": "0a3322067290650b9c9c521fac0a9e5e18224364a52f9acbc92cca0c007e4366",
      "size_in_bytes": 2342
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_blosc.py",
      "path_type": "hardlink",
      "sha256": "0e31d71b7b13f4db2b706d0cc00e7bfd98d552ebb3e8d7dd1bfbb27a97f24efe",
      "size_in_bytes": 8980
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_bz2.py",
      "path_type": "hardlink",
      "sha256": "5fba56dc32acfc15159f8f9d3380af8e953e26aa66b45d5e44dc2d9b250b9cb3",
      "size_in_bytes": 1957
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_categorize.py",
      "path_type": "hardlink",
      "sha256": "632d76906453d6db6c540724160d0d43079f388895de8193ee547f54a33cd692",
      "size_in_bytes": 2904
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_checksum32.py",
      "path_type": "hardlink",
      "sha256": "1ea5b4df8d3792aa504ff3395c67942d2f723578589c479445227ad299ce2729",
      "size_in_bytes": 1522
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_compat.py",
      "path_type": "hardlink",
      "sha256": "8f324a93ba3b9e1690033bac85841f45c267dec07a7a5c8e4f27dcd362b5dc92",
      "size_in_bytes": 3634
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_delta.py",
      "path_type": "hardlink",
      "sha256": "cbfcc220396ff99f183976a5e869f889782b26789dfeb09608f3a1dc7e966bd0",
      "size_in_bytes": 1589
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_fixedscaleoffset.py",
      "path_type": "hardlink",
      "sha256": "0547577e91797eaf7e9b7440e0a5dcf524adc46a1faf0c4c4da3cd26b5b5ddde",
      "size_in_bytes": 2267
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_gzip.py",
      "path_type": "hardlink",
      "sha256": "8f27cca57fdeb2d4ed073fcda67af3cf949a2d2d49eabde45f5de8a0a2d10e65",
      "size_in_bytes": 2993
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_json.py",
      "path_type": "hardlink",
      "sha256": "027704e16c663500061ea17348c296d33655ff88b3ace920103f75d24643a20c",
      "size_in_bytes": 2063
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_lz4.py",
      "path_type": "hardlink",
      "sha256": "947164ce60553b59fae44d52855e22d8d286d23d0b316ea470285c142d4d40bc",
      "size_in_bytes": 2467
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_lzma.py",
      "path_type": "hardlink",
      "sha256": "da057d95972b2119fa68f38a5d32580fd32920c4817d5501ff32f34dcc0d1804",
      "size_in_bytes": 2690
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_msgpacks.py",
      "path_type": "hardlink",
      "sha256": "387079c8d8411342491c5392cbd8d9d231059e923175a69bab63cd8b8c845267",
      "size_in_bytes": 3681
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_packbits.py",
      "path_type": "hardlink",
      "sha256": "23d84d7bf4507319382faf36d65e5a9140202b3e933302b910fccfe702441277",
      "size_in_bytes": 1008
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_pickles.py",
      "path_type": "hardlink",
      "sha256": "c1230273fd2589dd913a2d38e4b3db98855d3618b5e78f9320e46b45011863d9",
      "size_in_bytes": 1694
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_quantize.py",
      "path_type": "hardlink",
      "sha256": "99db152c9cdac04c8046bfae130e4facb9bd3c02823d9ca46465b1f72ec440ce",
      "size_in_bytes": 2139
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_registry.py",
      "path_type": "hardlink",
      "sha256": "cbf4c8126c9da4011e42499ecdff5a2467d6a20acb9ef115bd4e8de3297777bd",
      "size_in_bytes": 338
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_shuffle.py",
      "path_type": "hardlink",
      "sha256": "d24611417d1deee062f79786d52dc4adc9d44743d6df53c6d9315811b37c6d62",
      "size_in_bytes": 4387
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_vlen_array.py",
      "path_type": "hardlink",
      "sha256": "06881b0b6e119ea3f043a90d308fb64047bb7516fad0e36abd14fc1ab2b79bd0",
      "size_in_bytes": 2639
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_vlen_bytes.py",
      "path_type": "hardlink",
      "sha256": "374fcf4214e477ae1bec29d1a813fad0abd2dab28bbfb092456b6c36f4f0f4aa",
      "size_in_bytes": 2552
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_vlen_utf8.py",
      "path_type": "hardlink",
      "sha256": "291d80a901090ed603b4f65e0c4bbb5f1af875fbb1348081930c800d4b3e8f24",
      "size_in_bytes": 2397
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_zfpy.py",
      "path_type": "hardlink",
      "sha256": "b024278d445548b5316f9d7df51a77f4c4ef06c4aea7eb4799d0b7f72bb9907a",
      "size_in_bytes": 2248
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_zlib.py",
      "path_type": "hardlink",
      "sha256": "241a0ce05edf57845887f4553b5b79cfb505b7e60499f5ba396af07b87987e95",
      "size_in_bytes": 2607
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/tests/test_zstd.py",
      "path_type": "hardlink",
      "sha256": "a237bb4e2ab93b4a22bafe8827f566643ba97e8c145f0963ac2f2d1ac1c87ec7",
      "size_in_bytes": 2185
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/version.py",
      "path_type": "hardlink",
      "sha256": "df8cdfb26154dc8a427e8ae8f715022f5043eef4e387ebe2cb3f81258077c4bd",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/vlen.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/9ea47e2c-8d97-4ad6-4068-589107b30f2b/volume/numcodecs_1623875331180/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "068a761347332cc9f9c63688554251247b8827ff0de4296ec50c368c3ff00d18",
      "size_in_bytes": 212824
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/zfpy.py",
      "path_type": "hardlink",
      "sha256": "9045cc4a3c35382e0e43aaf154ccb2de475af7269e7a5c9c52dac85ce9ff5d8a",
      "size_in_bytes": 2591
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/zlib.py",
      "path_type": "hardlink",
      "sha256": "c90243cd9544d862a1c21f273001b8e5225b1daec690b0fa35dd57ab0449ac54",
      "size_in_bytes": 1052
    },
    {
      "_path": "lib/python3.7/site-packages/numcodecs/zstd.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/9ea47e2c-8d97-4ad6-4068-589107b30f2b/volume/numcodecs_1623875331180/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "89ab2f64e551d2a2aecb0d1081c2bf4be163e80914e600229874115cc8a1bf43",
      "size_in_bytes": 807540
    }
  ],
  "paths_version": 1
}